[Season]
name=68SEASON
Year=1968
numEvents=12

[Event1]
name=Kyalami
shortname=South African GP
trackShortName=Kyalami
trackDirectory=kyalami
flag=saflg
month=1
day=2
numberOfLaps=80
startingGrid=4

[Event2]
name=XIV Gran Premio de Espana
shortname=Spanish GP
trackShortName=Jarama
trackDirectory=jarama
flag=spanflg
month=5
day=12
numberOfLaps=90
startingGrid=6

[Event3]
name=XXVI Grand Prix Automobile de Monaco
shortname=Monaco GP
trackShortName=Monaco
trackDirectory=monacane
flag=monflg
month=5
day=26
numberOfLaps=80
startingGrid=3

[Event4]
name=XXVIII Grand Prix de Belgique
shortname=Belgian GP
trackShortName=Spa Francorchamps
trackDirectory=spa67
flag=belflg
month=6
day=9
numberOfLaps=52
startingGrid=5

[Event5]
name=XVI Grote Prijs van Nederland
shortname=Dutch GP
trackShortName=Zandvoort
trackDirectory=zandvort
flag=nethflg
month=6
day=23
numberOfLaps=90
startingGrid=6

[Event6]
name=XIV Grand Prix de France
shortname=French GP
trackShortName=Rouen-les-Essarts
trackDirectory=rouen
flag=franflg
month=7
day=7
numberOfLaps=60
startingGrid=6

[Event7]
name=III Race of Champions
shortname=Race Of Champions
trackShortName=Brands Hatch
trackDirectory=brands68
flag=britflg
month=3
day=17
numberOfLaps=50
startingGrid=6

[Event8]
name=XXVIII Grand Prix d'Europe
shortname=German GP
trackShortName=Nurburgring
trackDirectory=nurburg68
flag=gerflg
month=8
day=4
numberOfLaps=14
startingGrid=6

[Event9]
name=Monza 1967 - Autodromo Nazionale di Monza
shortname=Italian GP
trackShortName=Monza 1967 - Autodromo Nazionale di Monza
trackDirectory=monza67
flag=italflg
month=9
day=10
numberOfLaps=68
startingGrid=5

[Event10]
name=VIII Player's Canadian Grand Prix
shortname=Canadian GP
trackShortName=St Jovite
trackDirectory=stjovite
flag=canflg
month=9
day=22
numberOfLaps=90
startingGrid=6

[Event11]
name=XI United States Grand Prix
shortname=United States GP
trackShortName=Watkins Glen
trackDirectory=watglen
flag=usaflg
month=10
day=6
numberOfLaps=108
startingGrid=4

[Event12]
name=VII Gran Premio de Mexico
shortname=Mexican GP
trackShortName=Mexico
trackDirectory=mexico
flag=mexflg
month=11
day=3
numberOfLaps=60
startingGrid=4


